# Uses of Interface
org.eclipse.emf.cdo.common.util.URIHandlerRegistry

Packages that use URIHandlerRegistry
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.

## Uses of URIHandlerRegistry in org.eclipse.emf.cdo.common.util

Fields in org.eclipse.emf.cdo.common.util declared as URIHandlerRegistry
Modifier and Type
Field
Description
`static final URIHandlerRegistry`
URIHandlerRegistry.`INSTANCE`